body {
  display: grid;
  grid-template-rows: 7.6em auto 1em;
  grid-template-columns: 1px auto 1px;
}
randLinks {
  grid-row: 1 / 4;
  grid-column: 1;
}
randRechts {
  grid-row: 1 / 4;
  grid-column: 3;
}
kopf {
  grid-row: 1;
  grid-column: 2;
}
mitte {
  grid-row: 2;
  grid-column: 2;
}
fuss {
  grid-row: 3;
  grid-column: 2;
}

@media (min-width:80em)  {
  body {
    grid-template-columns: 5vw auto 5vw;
  }
}

@media (min-width: 120em)  { 
  body {
    grid-template-columns: 10vw auto 10vw;
  }
}

/* vim:set lines=64 columns=54: */
